Subject: [pim] pimd and mvr dont work

From: Artem Tsyganov <[email-masked]>
Date: Thu, 10 Apr 2014 13:19:52 +0400

Hello. Can you please tell me whether PIMD works with MVR? The problem 
is I can't make it work on sample stand with MVR-support switch and 
router on Linux. In this scheme I have all client requests coming in 
separate vlan from ip-address that is not in this subnetwork , so PIMD 
do not see them. I guess that PIMD must know interface from which this 
request has come, but not the ip-address

-- 
---
С уважением, Артём Цыганов